/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.single-portfolio .template-page .entry-content-wrapper h2 { text-transform: none; letter-spacing: 0; font-size: 20px; font-weight: normal;  }
h3.slide-entry-title a { color: #C3512F !important; }
div .widget_nav_menu { padding: 5px 0px; }
#tribe-events-content .tribe-events-abbr { text-decoration: none; }
.tribe-bar-submit { width: auto; }
form.cart { margin-top: 30px; }
#top input[type="text"], #top input[type="email"] { display: initial; margin-bottom: 0px; }
.tribe-events-event-cost, .tribe-events-divider, .tribe-events-cost { display: none !important; }
ol.tribe-list-widget { margin-left: 0px; }
.tribe-events-list-widget ol li { margin-bottom: 15px; margin-top: 15px; }
.tribe-events-tickets.tribe-events-tickets-rsvp { margin-top: 20px; }

@media screen and (max-width:768px) {
	.tribe-event-schedule-details	{ padding: 0 12px 8px; }
}
